/* Container */
.container{
    width: 90% !important;
}

/* Button */
.js-btn-default{
    color: #fff !important;
    background-color: #ef5622 !important;
    border-color: #ef5622 !important;
    opacity: 1 !important;
    padding: 15px 25px;
}
.js-btn-disabled{
    color: #ef5622 !important;
    background-color: #ffffff00 !important;
    border: 1px solid #ef5622 !important;
}
.js-btn-outline {
    color: #ef5622 !important;
    background-color: #ffffff00 !important;
    border: 2px solid #ef5622 !important;
}
.js-btn-outline:hover{
    color: #fff !important;
    background-color: #ef5622 !important;
    border: 2px solid #ef5622 !important;
}
.js-btn-outline-secondary{
    color: #ef5622 !important;
    background-color: #ffffff !important;
    border: 2px solid #ffffff !important;
    padding: 15px 25px;
}
.js-btn-outline-secondary:hover{
    color: #ffffff !important;
    background-color: #ef5622 !important;
    border: 2px solid #ffffff !important;
}
.js-btn-quantity{
    color: #333;
    background-color: #ffffff00 !important;
    border-color: #ccc;
}
.js-btn-quantity:hover{
    color: #ef5622 !important;
}

/* Color */
.js-color-default{
    color: #ef5622 !important;
}
.js-color-black{
    color: #000000 !important;
}
.js-color-gray{
    color: #bdbcbc !important;
}

/*
 * Margin ///////////////
*/
.js-m-0{
    margin: 0 !important;
}
.js-m-1{
    margin: 5px !important;
}
.js-m-2{
    margin: 10px !important;
}

/* margin left */
.js-ml-0{
    margin-left: 0 !important;
}
.js-ml-1{
    margin-left: 5px !important;
}
.js-ml-2{
    /* margin-left: 10px !important; */
    margin-left: 67px !important;
}

/* margin right */
.js-mr-0{
    margin-right: 0 !important;
}
.js-mr-1{
    margin-right: 5px !important;
}
.js-mr-2{
    margin-right: 10px !important;
}

/* margin top */
.js-mt-0{
    margin-top: 0 !important;
}
.js-mt-1{
    margin-top: 5px !important;
}
.js-mt-2{
    margin-top: 10px !important;
}

/* margin botton */
.js-mb-0{
    margin-bottom: 0 !important;
}
.js-mb-1{
    margin-bottom: 5px !important;
}
.js-mb-2{
    margin-bottom: 10px !important;
}

/*
 * Padding ///////////////////
*/
.js-p-0{
    padding: 0 !important;
}
.js-p-1{
    padding: 5px !important;
}
.js-p-2{
    padding: 10px !important;
}

/* margin left */
.js-pl-0{
    padding-left: 0 !important;
}
.js-pl-1{
    padding-left: 5px !important;
}
.js-pl-2{
    padding-left: 10px !important;
}

/* padding right */
.js-pr-0{
    padding-right: 0 !important;
}
.js-pr-1{
    padding-right: 5px !important;
}
.js-pr-2{
    padding-right: 10px !important;
}

/* padding top */
.js-pt-0{
    padding-top: 0 !important;
}
.js-pt-1{
    padding-top: 5px !important;
}
.js-pt-2{
    padding-top: 10px !important;
}

/* padding bottom */
.js-pb-0{
    padding-bottom: 0 !important;
}
.js-pb-1{
    padding-bottom: 5px !important;
}
.js-pb-2{
    padding-bottom: 10px !important;
}

.product-block {
    background: #ffffff00 !important;
}


/* FAQ */

.panel{
    border: none !important;
    background-color: #fff0 !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
}

.information-faq .panel-title>a {
background: #ffffff00!important;
color: #000000 !important;
}

.panel-default>.panel-heading {
color: #333;
background-color: #f5f5f500 !important;
}

.panel-group .panel-heading {
border-bottom: 1px solid #000000 !important;
}

.panel-title > a.collapsed::before{
    float: right !important;
    content:'\f067';
    color: black;
    font-family: FontAwesome;
}
.panel-title > a::before{
    float: right !important;
    content:'\f068';
    color: black;
    font-family: FontAwesome;
}


/* Pagination */
.pagination li.active > span{
    border-radius: 0 !important;
    border: 1px solid #ef5622 !important;
    background-color: #ef5622 !important;
    color: #ffffff !important;
}
.pagination li a{
    border-radius: 0 !important;
    border: 1px solid #ef5622 !important;
    background-color: #ffffff00 !important;
    color: #ef5622 !important;
}

/* slick nav arrow */
.slick-nav i{
    border-radius: 0 !important;
    background: #ef5622 !important;
}
.related-products .slick-nav{
    top: 40% !important;
}
/* Product List */
.product-view>.product-gutter{
    padding-left: calc(50px / 2) !important;
    padding-right: calc(50px / 2) !important;
}
/* Product image additional */
.product-image-additional{
    top: 5% !important;
}

/* Product text */
h3.js-product-title::before{
    height: 0 !important;
}
h3.js-product-price{
    color: #ef5622 !important;
}
h3.js-product-price::before{
    height: 0 !important;
}
.quantity-wrapper .glyphicon{
    font-size: 10px !important;
}

/* product detail */
.tab-content {
    border: 2px solid #ef5622 !important;
}
#product-tabs{
    border-bottom: 0;
    margin-bottom: 1%;
}
#product-tabs li{
    margin-right: 25px !important;
}
#product-tabs li h4{
    margin-bottom: 0 !important;
}
#product-tabs li a:hover::before {
    content: '';
    width: 90% !important;
    margin: 1px auto;
    display: block!important;
    position: absolute;
    left: 0 !important;
    right: 0;
    bottom: 0 !important;
    height: 2px;
    text-decoration: none;
    background: #ef5622 !important;
    margin-left: 0 !important;
}
#product-tabs li.active a:before {
    content: '';
    width: 90% !important;
    margin: 1px auto;
    display: block!important;
    position: absolute;
    left: 0 !important;
    right: 0;
    bottom: 0 !important;
    height: 2px;
    text-decoration: none;
    background: #ef5622 !important;
    margin-left: 0 !important;
}
.nav-tabs>li.active>a{
    background-color: #ffffff00 !important;
}
.js-nav>li>a{
    padding-left: 0 !important;
    border: 0 !important;
}

/* background */
.js-no-background{
    background-color: #ffffff00 !important;
}

/*  modal */
.js-vertical-alignment-helper {
    display:table;
    height: 100%;
    width: 100%;
}
.js-vertical-align-center {
    display: table-cell;
    vertical-align: middle;
}
.js-modal-content {
    width:inherit;
    height:inherit;
    margin: 0 auto;
}

.modal-close-button{
    background: #ef5622 !important;
    right: 0 !important;
    top: 0 !important;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
}
.js-modal-body{
    padding: 0 !important;
}
.modal-close-button i{
    color: #ffffff !important;
}
/* image gallery */
.js-img-responsive{
    object-fit: cover;
    width: 100%;
    height: 448px !important;
}
.js-h4-title{
    text-align: center;
    padding: 15px;
    font-size: 14px;
}
.js-h5-title {
    text-align: center;
    padding: 15px;
    font-size: 18px;
    font-weight: bold;
}
#cat_title{
    font-size: 18px !important;
}

#js-image-wrapper{
    display: flex;
    justify-content: center;
    flex-wrap: nowrap;
    align-items: center;
    box-shadow: 1px 1px 11px 1px rgba(0,0,0,0.21);
    -webkit-box-shadow: 1px 1px 11px 1px rgba(0,0,0,0.21);
    -moz-box-shadow: 1px 1px 11px 1px rgba(0,0,0,0.21);
}
#js-image-wrapper button{
    display: none;
}
#js-image-wrapper:hover button{
    display: block !important;
    font-size: 14px !important;
    padding: 12px 25px;
    text-transform: capitalize;
}
button.js-btn-resize{
    height: 50px !important;
    font-weight: bold;
}

.galleries .gallery {
    min-height: 12vw !important;
}
.gallery {
    background-size: auto !important;
}
.gallery:hover {
    background-size: auto !important;
    cursor: default !important;
}
ul.custom-tabs > li a {
    border: 2px solid #ef5622 !important;
    padding: 10px 5vw;
}
.gutter-row > * {
    padding-bottom: 20px;
}
/* Go to top */
#ToTop:before{
    color: #ffffff !important;
}

/* text-align */
.js-text-center{
    text-align: center !important;
}
.js-card-button{
    justify-content: center !important;
    margin-top: 10px !important;
}

/* override sticker */
.special-sticker, .sticker{
    color: #ffffff !important;
}

/* Stretch Element */
.js-img-stretch{
    width: 100%;
    height: 100%;
}

/* Footer Element */
footer{
    width: 100% !important;
}
/* Icon Right Bar */
.icon-bar{
    right: 20px !important;
    left: auto !important;
    z-index: 1 !important;
}
.sticker {
    z-index: 1 !important;
}
.icon-bar i.fa-whatsapp{
    font-size: 40px !important;
}
a.whatsapp{
    background-color: #ef5622db;
    padding: 10px !important;
    color: white !important;
}

/* Socail Media Icon */
.icon-bar {
    position: fixed;
    top: 60%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.icon-bar a {
    display: block;
    text-align: center;
    padding: 16px;
    transition: all 0.3s ease;
    color: white;
    font-size: 20px;
}
.whatsapp{
    background-color: #ef5622db;
}
.icon-bar a:hover {
    background-color: #000;
}

.content {
    margin-left: 75px;
    font-size: 30px;
}
/* End social media icon */

/* Homepage Slider */
.owl-carousel{
    z-index: 0 !important;
}
.js-text-white > span{
    color: white !important;
}
.js-text-black > span{
    color: black !important;
}
.owl-carousel-empty-img{
    margin-top: 5% !important;
    height: 430px !important;

}
.position-center-empty-img{
    top: 45% !important;
}
@media only screen and (min-width: 1600px) and (max-width: 1700px) {
    body.common-home #footer-area, body.information-contact #footer-area{
    position: absolute !important;
    }
}
@media only screen and (min-width: 1700px) {
    body.common-home #footer-area, body.information-contact #footer-area {
    position: absolute !important;
    }
}

@media only screen and (max-width: 1920px) {
    /* Footer */
    
    .js-footer-position{
        position: relative !important;
        bottom: 0;
    }
    /* Box */
    .js-contact-box{
        display: inline-block;
        padding: 12px 20px;
        margin-bottom: 0;
        font-size: 14px;
        font-weight: 400;
        line-height: 1.42857143;
        text-align: center;
        white-space: nowrap;
        vertical-align: middle;
        background-color: #ef5622 !important;
        color: #ffffff !important;
    }
    /* About US */
    .js-about-us-box-background{
        position: relative;
        width: 100%;
        height: 435px;
        border: 7px solid #ef5622;
        margin-right: 5%;
    }

    .js-about-us-box-overlay{
        object-fit: cover;
        position: relative;
        display: flex;
        width: 100%;
        height: 100%;
        z-index: 2;
        top: 15px;
        left: 15px;
    }


    /* Slide show homepage */
    .js-slider-dots{
        flex-flow: row wrap !important;
        display: flex !important;
        flex-direction: column !important;
        justify-content: center;
    }
    .slideshow .slider-custom-dots{
        left: 94%;
        top: 0;
        bottom: 0;
        padding: 0 !important;
    }
    .owl-dot{
        /*width: 15px !important;*/
        /*height: 15px !important;    */
        width: calc(15px + (14 - 12) * (100vw - 320px) / (1920 - 320)) !important;
        height: calc(15px + (14 - 12) * (100vw - 320px) / (1920 - 320)) !important;
        border-radius: 0 !important;
    }

    .slider-slideshow-description {
        pointer-events: all !important;
    }

    .js-box-background{
        position: relative;
        width: 700px;
        height: 370px;
        border: 10px solid white;
    }

    .js-box-overlay{
        position: relative;
        display: flex;
        justify-content: center;
        width: 700px;
        height: 370px;
        background: #ef5622db;
        z-index: 2;
        top: 20px;
        left: 20px;
    }
    .js-box-background-2{
        position: relative;
        width: 600px;
        height: 400px;
        border: 10px solid #ef5622db;
    }

    .js-box-overlay-2{
        position: relative;
        display: flex;
        width: 600px;
        height: 400px;
        background: white;
        z-index: 2;
        top: 20px;
        left: 20px;
    }

    /* Product List */
    .product-view>.product-gutter{
        padding-left: calc(50px / 2) !important;
        padding-right: calc(50px / 2) !important;
    }
}

@media only screen and (max-width: 1600px) {
    /* Footer */
    .js-footer-position{
        position: relative !important;
        bottom: 0;
    }
    /* Product List */
    .product-view>.product-gutter{
        padding-left: calc(50px / 2) !important;
        padding-right: calc(50px / 2) !important;
    }

}

@media only screen and (max-width: 1536px) {
    /* Footer */
    .js-footer-position{
        position: relative !important;
        bottom: 0;
    }
    div#about-us-description > *{
        word-wrap: break-word !important;
    }
    div#about-us-description table{
        width: 500px !important;
    }
    /* Product List */
    .product-view>.product-gutter{
        padding-left: calc(40px / 2) !important;
        padding-right: calc(40px / 2) !important;
    }
    .position-center-empty-img{
        top: 40% !important;
    }
    .owl-carousel-empty-img{
        margin-top: 15% !important;
    }
    /* Icon Right Bar */
    /*.icon-bar{*/
    /*    left: 95% !important;*/
    /*}*/
}
@media only screen and (max-width: 993px) {
       .header-container .header-menu {
        grid-column: 3 / 3 !important;
        grid-row: 2 / 1 !important;
        -ms-grid-column: 2;
        -ms-grid-row: 2;
        -ms-grid-column-span: 1;
        -ms-grid-row-span: 1;
        display: flex;
        flex-direction: row;
        justify-content: flex-end;
        margin-right: 25px;
    }
}
@media only screen and (max-width: 768px) {
    
    /* Header */
    .js-header-logo{
        max-width: 80% !important;
    }
    /* homepage slider */
    .section-space.slideshow .owl-carousel{
        position: relative !important;
    }
    .js-box-background{
        position: relative;
        width: 480px;
        height: 380px;
        border: 10px solid white;
    }

    .js-box-overlay{
        position: relative;
        display: flex;
        width: 480px;
        height: 380px;
        background: #ef5622db;
        z-index: 2;
        top: 20px;
        left: 20px;
    }
    .js-box-background-2{
        position: relative;
        width: 480px;
        height: 380px;
        border: 10px solid #ef5622db;
    }

    .js-box-overlay-2{
        position: relative;
        display: flex;
        width: 480px;
        height: 380px;
        background: white;
        z-index: 2;
        top: 20px;
        left: 20px;
    }
    #content{
        padding-left: 0 !important;
    }
    .owl-carousel-empty-img{
        margin-top: 36% !important;
    }
    .position-center-empty-img{
        top: 35% !important;
    }

    /* Footer */
    .js-footer-position{
        position: relative !important;
        bottom: 0;
    }
    #footer-area {
        margin-top: 10px !important;
    }
    img#image_src {
        height: 300px !important;
    }
    .js-h4-title{
        font-size: 14px !important;
    }
    div#about-us-description > *{
        word-wrap: break-word !important;
    }
    div#about-us-description table{
        width: 500px !important;
    }
    /* Product List */
    .product-view>.product-gutter{
        padding-left: calc(15px / 2) !important;
        padding-right: calc(15px / 2) !important;
    }
    /* Filter products List */
    .filters-wrap{
        position: relative !important;
        margin: 15px !important;
    }
    /* Product image additional */
    .product-image-additional{
        top: 7% !important;
    }
    /* Icon Right Bar */
    /*.icon-bar{*/
    /*    left: 93% !important;*/
    /*}*/
    body #footer-area {
        position: relative!important;
    }
}

@media only screen and (max-width: 540px) {
    /* Header */
    .js-header-logo{
        max-width: 70% !important;
    }
    /* homepage slider */
    .section-space.slideshow .owl-carousel{
        position: relative !important;
    }
    #content{
        padding-left: 0 !important;
    }
    .owl-carousel-empty-img{
        margin-top: 36% !important;
    }
    .position-center-empty-img{
        top: 35% !important;
    }

    /* Footer */
    .js-footer-position{
        position: relative !important;
        bottom: 0;
    }
    /* Gallery */
    .four-col-row > * {
        width: 100% !important;
        max-width: 100% !important;
    }
    /* Gallery */
    .four-col-row > * {
        width: 100% !important;
        max-width: 100% !important;
        height: 250px !important;
    }
    div#js-image-wrapper{
        height: 80% !important;
    }
    img#image_src {
        height: 230px !important;
    }
    .js-h4-title{
        font-size: 14px !important;
    }
    div#about-us-description > *{
        word-wrap: break-word !important;
    }
    div#about-us-description table{
        width: 450px !important;
    }
    /* Go to Top */
    #ToTop{
        width: 42px;
        height: 42px;
    }
    #ToTop:before{
        font-size: 35px;
        line-height: 35px;
    }
    /* Product List */
    .product-view>.product-gutter{
        padding-left: calc(15px / 2) !important;
        padding-right: calc(15px / 2) !important;
    }
    /* Filter products List */
    .filters-wrap{
        position: relative !important;
        margin: 15px !important;
    }
    /* Product image additional */
    .product-image-additional{
        top: 7% !important;
    }
    /* Icon Right Bar */
    /*.icon-bar{*/
    /*    left: 87% !important;*/
    /*}*/
    /* Footer Area */
    #footer-area ul.nav>li {
        display: inline-block !important;
    }
    #footer-area ul.nav>li>a {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
        line-height: 5px !important;
    }
    #footer-area ul.navbar-nav>li>a {
        padding: 5px 5px !important;
    }
    /* Body Content */
    #content{
        margin-left: 10px !important;
    }
    .js-box-background, .js-box-background-2{
        border: none;
    }
    .js-box-background {
        width: 100%;
        left: 0;
    }
    .js-box-overlay{
        width: 100%;
        left: 0;
    }
    .js-box-overlay-2 {
        width: 100%;
        left: 0;
    }
    .js-box-background-2 {
        width: 100%;
        left: 0;
    }
}

@media only screen and (max-width: 414px) {
    /* Header */
    .js-header-logo{
        max-width: 70% !important;
    }
    /* homepage slider */
    .section-space.slideshow .owl-carousel{
        position: relative !important;
    }
    #content{
        padding-left: 0 !important;
    }
    .owl-carousel-empty-img{
        margin-top: 36% !important;
    }


    /* Footer */
    .js-footer-position{
        position: relative !important;
        bottom: 0;
    }
    /* homepage slider */
     .js-box-background, .js-box-background-2{
        border: none;
    }
    .js-box-background{
        position: relative;
        width: 366px;
        height: 305px;
    }
    .js-box-overlay{
        position: relative;
        display: flex;
        width: 360px;
        height: 310px;
        background: #ef5622db;
        z-index: 2;
        top: 10px;
        left: 10px;
    }
    .js-box-background-2{
        position: relative;
        width: 366px;
        height: 305px;
    }
    .js-box-overlay-2{
        position: relative;
        display: flex;
        width: 360px;
        height: 310px;
        background: white;
        z-index: 2;
        top: 10px;
        left: 10px;
    }
    .js-box-background {
        width: 100%;
        left: 0;
    }
    .js-box-overlay{
        width: 100%;
        left: 0;
    }
    .js-box-overlay-2 {
        width: 100%;
        left: 0;
    }
    .js-box-background-2 {
        width: 100%;
        left: 0;
    }
    /* About Us */
    .js-about-us-box-background{
        height: 90%;
    }
    .js-about-us-box-overlay{
        top: 10px;
        left: 10px;
    }
    /* Gallery */
    .four-col-row > * {
        width: 100% !important;
        max-width: 100% !important;
    }
    /* Gallery */
    .four-col-row > * {
        width: 100% !important;
        max-width: 100% !important;
        height: 250px !important;
    }
    div#js-image-wrapper{
        height: 80% !important;
    }
    img#image_src {
        height: 205px !important;
    }
    .js-h4-title{
        font-size: 12px !important;
    }
    div#about-us-description > *{
        word-wrap: break-word !important;
    }
    div#about-us-description table{
        width: 390px !important;
    }
    /* Go to Top */
    #ToTop{
        width: 40px;
        height: 40px;
    }
    #ToTop:before{
        font-size: 34px;
        line-height: 34px;
    }
    /* Product List */
    .product-view>.product-gutter{
        padding-left: calc(15px / 2) !important;
        padding-right: calc(15px / 2) !important;
    }
    /* Filter products List */
    .filters-wrap{
        position: relative !important;
        margin: 15px !important;
    }
    /* Product image additional */
    .product-image-additional{
        top: 7% !important;
    }
    /* Icon Right Bar */
    /*.icon-bar{*/
    /*    left: 89% !important;*/
        
    /*}*/
    .icon-bar i.fa-whatsapp{
        font-size: 30px !important;
    }
    /* Footer Area */
    #footer-area ul.nav>li {
        display: inline-block !important;
    }
    #footer-area ul.nav>li>a {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
        line-height: 5px !important;
    }
    #footer-area ul.navbar-nav>li>a {
        padding: 5px 4px !important;
    }
    /* Body Content */
    #content{
        margin-left: 10px !important;
    }

}

@media only screen and (max-width: 375px) {
    /* Header */
    .js-header-logo {
        max-width: 50% !important;
    }
    /* homepage slider */
    .section-space.slideshow .owl-carousel{
        position: relative !important;
    }
    #content{
        padding-left: 0 !important;
    }
    .owl-carousel-empty-img{
        margin-top: 36% !important;
    }


    /* Footer */
    .js-footer-position {
        position: relative !important;
        bottom: 0;
    }
    body.common-home .js-footer-position{
        position: fixed !important;
    }
    /* homepage slider */
    .js-box-background {
        position: relative;
        width: 330px;
        height: 270px;
    }

    .js-box-overlay {
        position: relative;
        display: flex;
        width: 325px;
        height: 280px;
        background: #ef5622db;
        z-index: 2;
        top: 7px;
        left: 7px;
    }
    .js-box-background-2 {
        position: relative;
        width: 330px;
        height: 270px;
    }

    .js-box-overlay-2 {
        position: relative;
        display: flex;
        width: 325px;
        height: 280px;
        background: white;
        z-index: 2;
        top: 7px;
        left: 7px;
    }
     .js-box-background, .js-box-background-2{
        border: none;
    }
    .js-box-background {
        width: 100%;
        left: 0;
    }
    .js-box-overlay{
        width: 100%;
        left: 0;
    }
    .js-box-overlay-2 {
        width: 100%;
        left: 0;
    }
    .js-box-background-2 {
        width: 100%;
        left: 0;
    }
    /* Go to top */
    #ToTop{
        width: 40px;
        height: 40px;
    }
    #ToTop:before{
        font-size: 34px;
        line-height: 36px;
    }
    /* About Us */
    .js-about-us-box-background{
        height: 90%;
    }
    .js-about-us-box-overlay{
        top: 10px;
        left: 10px;
    }
    /* Gallery */
    .four-col-row > * {
        width: 100% !important;
        max-width: 100% !important;
        height: 250px !important;
    }
    div#js-image-wrapper{
        height: 80% !important;
    }
    img#image_src {
        height: 186px !important;
    }
    .js-h4-title{
        font-size: 12px !important;
    }
    div#about-us-description > *{
        word-wrap: break-word !important;
    }
    div#about-us-description table{
        width: 350px !important;
    }
    /* Product List */
    .product-view>.product-gutter{
        padding-left: calc(15px / 2) !important;
        padding-right: calc(15px / 2) !important;
    }
    /* Filter products List */
    .filters-wrap{
        position: relative !important;
        margin: 15px !important;
    }
    /* Product image additional */
    .product-image-additional{
        top: 7% !important;
    }
    /* Icon Right Bar */
    /*.icon-bar{*/
    /*    left: 88% !important;*/
    /*}*/
    .icon-bar i.fa-whatsapp{
        font-size: 30px !important;
    }
    /* Footer Area */
    #footer-area ul.nav>li {
        display: inline-block !important;
    }
    #footer-area ul.nav>li>a {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
        line-height: 5px !important;
    }
    #footer-area ul.navbar-nav>li>a {
        padding: 5px 2px !important;
    }
    /* Body Content */
    #content{
        margin-left: 10px !important;
    }
}

@media only screen and (max-width: 320px) {
    /* Header */
    .js-header-logo{
        max-width: 50% !important;
    }
    /* homepage slider */
    .section-space.slideshow .owl-carousel{
        position: relative !important;
    }
    #content{
        padding-left: 0 !important;
    }
    .owl-carousel-empty-img{
        margin-top: 36% !important;
    }


    /* Footer */
    .js-footer-position{
        position: relative !important;
        bottom: 0;
    }
    /* homepage slider */
    .js-box-background{
        position: relative;
        width: 270px;
        height: 230px;
    }
    .js-box-overlay{
        position: relative;
        display: flex;
        width: 280px;
        height: 233px;
        background: #ef5622db;
        z-index: 2;
        top: 5px;
        left: 5px;
    }
    .js-box-background-2{
        position: relative;
        width: 270px;
        height: 230px;
    }
    .js-box-overlay-2{
        position: relative;
        display: flex;
        width: 280px;
        height: 233px;
        background: white;
        z-index: 2;
        top: 5px;
        left: 5px;
    }
    .js-box-background, .js-box-background-2{
        border: none;
    }
    .js-box-background {
        width: 100%;
        left: 0;
    }
    .js-box-overlay{
        width: 100%;
        left: 0;
    }
    .js-box-overlay-2 {
        width: 100%;
        left: 0;
    }
    .js-box-background-2 {
        width: 100%;
        left: 0;
    }
    /* Go to Top */
    #ToTop{
        width: 40px;
        height: 40px;
    }
    #ToTop:before{
        font-size: 34px;
        line-height: 34px;
    }
    /* About Us */
    .js-about-us-box-background{
        height: 90%;
    }
    .js-about-us-box-overlay{
        top: 8px;
        left: 8px;
    }
    /* Gallery */
    .four-col-row > * {
        width: 100% !important;
        max-width: 100% !important;
        height: 250px !important;
    }
    div#js-image-wrapper{
        height: 80% !important;
    }
    img#image_src {
        height: 160px !important;
    }
    .js-h4-title{
        font-size: 12px !important;
    }
    div#about-us-description > *{
        word-wrap: break-word !important;
    }
    div#about-us-description table{
        width: 292px !important;
    }
    /* Product List */
    .product-view>.product-gutter{
        padding-left: calc(10px / 2) !important;
        padding-right: calc(10px / 2) !important;
    }
    /* Filter products List */
    .filters-wrap{
        position: relative !important;
        margin: 15px !important;
    }
    /* Product image additional */
    .product-image-additional{
        top: 7% !important;
    }
    /* Icon Right Bar */
    /*.icon-bar{*/
    /*    left: 86% !important;*/
    /*}*/
    .icon-bar i.fa-whatsapp{
        font-size: 30px !important;
    }
    /* Footer Area */
    #footer-area ul.nav>li {
        display: inline-block !important;
    }
    #footer-area ul.nav>li>a {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
        line-height: 5px !important;
    }
    #footer-area ul.navbar-nav>li>a {
        padding: 5px 2px !important;
    }
    /* Body Content */
    #content{
        margin-left: 10px !important;
    }
}
